<?xml version="1.0" encoding="utf-8"?>
<Project DefaultTargets="Build" ToolsVersion="17.0" xmlns="http://schemas.microsoft.com/developer/msbuild/2003">
  <PropertyGroup>
    <PreferredToolArchitecture>x64</PreferredToolArchitecture>
  </PropertyGroup>
  <ItemGroup Label="ProjectConfigurations">
    <ProjectConfiguration Include="Debug|x64">
      <Configuration>Debug</Configuration>
      <Platform>x64</Platform>
    </ProjectConfiguration>
    <ProjectConfiguration Include="Release|x64">
      <Configuration>Release</Configuration>
      <Platform>x64</Platform>
    </ProjectConfiguration>
    <ProjectConfiguration Include="MinSizeRel|x64">
      <Configuration>MinSizeRel</Configuration>
      <Platform>x64</Platform>
    </ProjectConfiguration>
    <ProjectConfiguration Include="RelWithDebInfo|x64">
      <Configuration>RelWithDebInfo</Configuration>
      <Platform>x64</Platform>
    </ProjectConfiguration>
  </ItemGroup>
  <PropertyGroup Label="Globals">
    <ProjectGuid>{0863342F-340D-3223-9AE7-0C4A8AE93F78}</ProjectGuid>
    <Keyword>Win32Proj</Keyword>
    <WindowsTargetPlatformVersion>10.0.22621.0</WindowsTargetPlatformVersion>
    <Platform>x64</Platform>
    <ProjectName>MNN_Express</ProjectName>
    <VCProjectUpgraderObjectName>NoUpgrade</VCProjectUpgraderObjectName>
  </PropertyGroup>
  <Import Project="$(VCTargetsPath)\Microsoft.Cpp.Default.props" />
  <PropertyGroup Condition="'$(Configuration)|$(Platform)'=='Debug|x64'" Label="Configuration">
    <ConfigurationType>StaticLibrary</ConfigurationType>
    <CharacterSet>MultiByte</CharacterSet>
    <PlatformToolset>v143</PlatformToolset>
  </PropertyGroup>
  <PropertyGroup Condition="'$(Configuration)|$(Platform)'=='Release|x64'" Label="Configuration">
    <ConfigurationType>StaticLibrary</ConfigurationType>
    <CharacterSet>MultiByte</CharacterSet>
    <PlatformToolset>v143</PlatformToolset>
  </PropertyGroup>
  <PropertyGroup Condition="'$(Configuration)|$(Platform)'=='MinSizeRel|x64'" Label="Configuration">
    <ConfigurationType>StaticLibrary</ConfigurationType>
    <CharacterSet>MultiByte</CharacterSet>
    <PlatformToolset>v143</PlatformToolset>
  </PropertyGroup>
  <PropertyGroup Condition="'$(Configuration)|$(Platform)'=='RelWithDebInfo|x64'" Label="Configuration">
    <ConfigurationType>StaticLibrary</ConfigurationType>
    <CharacterSet>MultiByte</CharacterSet>
    <PlatformToolset>v143</PlatformToolset>
  </PropertyGroup>
  <Import Project="$(VCTargetsPath)\Microsoft.Cpp.props" />
  <ImportGroup Label="ExtensionSettings">
  </ImportGroup>
  <ImportGroup Label="PropertySheets">
    <Import Project="$(UserRootDir)\Microsoft.Cpp.$(Platform).user.props" Condition="exists('$(UserRootDir)\Microsoft.Cpp.$(Platform).user.props')" Label="LocalAppDataPlatform" />
  </ImportGroup>
  <PropertyGroup Label="UserMacros" />
  <PropertyGroup>
    <_ProjectFileVersion>10.0.20506.1</_ProjectFileVersion>
    <OutDir Condition="'$(Configuration)|$(Platform)'=='Debug|x64'">MNN_Express.dir\Debug\</OutDir>
    <IntDir Condition="'$(Configuration)|$(Platform)'=='Debug|x64'">MNN_Express.dir\Debug\</IntDir>
    <TargetName Condition="'$(Configuration)|$(Platform)'=='Debug|x64'">MNN_Express</TargetName>
    <TargetExt Condition="'$(Configuration)|$(Platform)'=='Debug|x64'">.lib</TargetExt>
    <OutDir Condition="'$(Configuration)|$(Platform)'=='Release|x64'">MNN_Express.dir\Release\</OutDir>
    <IntDir Condition="'$(Configuration)|$(Platform)'=='Release|x64'">MNN_Express.dir\Release\</IntDir>
    <TargetName Condition="'$(Configuration)|$(Platform)'=='Release|x64'">MNN_Express</TargetName>
    <TargetExt Condition="'$(Configuration)|$(Platform)'=='Release|x64'">.lib</TargetExt>
    <OutDir Condition="'$(Configuration)|$(Platform)'=='MinSizeRel|x64'">MNN_Express.dir\MinSizeRel\</OutDir>
    <IntDir Condition="'$(Configuration)|$(Platform)'=='MinSizeRel|x64'">MNN_Express.dir\MinSizeRel\</IntDir>
    <TargetName Condition="'$(Configuration)|$(Platform)'=='MinSizeRel|x64'">MNN_Express</TargetName>
    <TargetExt Condition="'$(Configuration)|$(Platform)'=='MinSizeRel|x64'">.lib</TargetExt>
    <OutDir Condition="'$(Configuration)|$(Platform)'=='RelWithDebInfo|x64'">MNN_Express.dir\RelWithDebInfo\</OutDir>
    <IntDir Condition="'$(Configuration)|$(Platform)'=='RelWithDebInfo|x64'">MNN_Express.dir\RelWithDebInfo\</IntDir>
    <TargetName Condition="'$(Configuration)|$(Platform)'=='RelWithDebInfo|x64'">MNN_Express</TargetName>
    <TargetExt Condition="'$(Configuration)|$(Platform)'=='RelWithDebInfo|x64'">.lib</TargetExt>
  </PropertyGroup>
  <ItemDefinitionGroup Condition="'$(Configuration)|$(Platform)'=='Debug|x64'">
    <ClCompile>
      <AdditionalIncludeDirectories>F:\hyperlpr3\HyperLPR\cpp\src;F:\hyperlpr3\HyperLPR\cpp\c_api;F:\hyperlpr3\HyperLPR\cpp\platform;F:\hyperlpr3\HyperLPR\build\_deps\mnn-src\include;F:\hyperlpr3\HyperLPR\build\_deps\mnn-src\source;F:\hyperlpr3\HyperLPR\build\_deps\mnn-src\express;F:\hyperlpr3\HyperLPR\build\_deps\mnn-src\tools;F:\hyperlpr3\HyperLPR\build\_deps\mnn-src\codegen;F:\hyperlpr3\HyperLPR\build\_deps\mnn-src\schema\current;F:\hyperlpr3\HyperLPR\build\_deps\mnn-src\3rd_party;F:\hyperlpr3\HyperLPR\build\_deps\mnn-src\3rd_party\flatbuffers\include;F:\hyperlpr3\HyperLPR\build\_deps\mnn-src\3rd_party\half;F:\hyperlpr3\HyperLPR\build\_deps\mnn-src\3rd_party\imageHelper;F:\hyperlpr3\HyperLPR\build\_deps\mnn-src\3rd_party\OpenCLHeaders;%(AdditionalIncludeDirectories)</AdditionalIncludeDirectories>
      <AdditionalOptions>%(AdditionalOptions) /source-charset:utf-8</AdditionalOptions>
      <AssemblerListingLocation>$(IntDir)</AssemblerListingLocation>
      <BasicRuntimeChecks>EnableFastChecks</BasicRuntimeChecks>
      <DebugInformationFormat>ProgramDatabase</DebugInformationFormat>
      <DisableSpecificWarnings>4267;4018;4251;4996;4244;4146;4129;4305;4275;4101</DisableSpecificWarnings>
      <ExceptionHandling>Sync</ExceptionHandling>
      <InlineFunctionExpansion>Disabled</InlineFunctionExpansion>
      <MinimalRebuild></MinimalRebuild>
      <Optimization>Disabled</Optimization>
      <PrecompiledHeader>NotUsing</PrecompiledHeader>
      <RuntimeLibrary>MultiThreadedDebugDLL</RuntimeLibrary>
      <RuntimeTypeInfo>true</RuntimeTypeInfo>
      <SupportJustMyCode></SupportJustMyCode>
      <UseFullPaths>false</UseFullPaths>
      <WarningLevel>Level3</WarningLevel>
      <PreprocessorDefinitions>%(PreprocessorDefinitions);WIN32;_WINDOWS;INFERENCE_HELPER_ENABLE_MNN;_CRT_SECURE_NO_WARNINGS;MNN_SUPPORT_DEPRECATED_OP;MNN_USE_THREAD_POOL;CMAKE_INTDIR="Debug"</PreprocessorDefinitions>
      <ObjectFileName>$(IntDir)</ObjectFileName>
      <ScanSourceForModuleDependencies>false</ScanSourceForModuleDependencies>
    </ClCompile>
    <ResourceCompile>
      <PreprocessorDefinitions>%(PreprocessorDefinitions);WIN32;_DEBUG;_WINDOWS;INFERENCE_HELPER_ENABLE_MNN;_CRT_SECURE_NO_WARNINGS;MNN_SUPPORT_DEPRECATED_OP;MNN_USE_THREAD_POOL;CMAKE_INTDIR=\"Debug\"</PreprocessorDefinitions>
      <AdditionalIncludeDirectories>F:\hyperlpr3\HyperLPR\cpp\src;F:\hyperlpr3\HyperLPR\cpp\c_api;F:\hyperlpr3\HyperLPR\cpp\platform;F:\hyperlpr3\HyperLPR\build\_deps\mnn-src\include;F:\hyperlpr3\HyperLPR\build\_deps\mnn-src\source;F:\hyperlpr3\HyperLPR\build\_deps\mnn-src\express;F:\hyperlpr3\HyperLPR\build\_deps\mnn-src\tools;F:\hyperlpr3\HyperLPR\build\_deps\mnn-src\codegen;F:\hyperlpr3\HyperLPR\build\_deps\mnn-src\schema\current;F:\hyperlpr3\HyperLPR\build\_deps\mnn-src\3rd_party;F:\hyperlpr3\HyperLPR\build\_deps\mnn-src\3rd_party\flatbuffers\include;F:\hyperlpr3\HyperLPR\build\_deps\mnn-src\3rd_party\half;F:\hyperlpr3\HyperLPR\build\_deps\mnn-src\3rd_party\imageHelper;F:\hyperlpr3\HyperLPR\build\_deps\mnn-src\3rd_party\OpenCLHeaders;%(AdditionalIncludeDirectories)</AdditionalIncludeDirectories>
    </ResourceCompile>
    <Midl>
      <AdditionalIncludeDirectories>F:\hyperlpr3\HyperLPR\cpp\src;F:\hyperlpr3\HyperLPR\cpp\c_api;F:\hyperlpr3\HyperLPR\cpp\platform;F:\hyperlpr3\HyperLPR\build\_deps\mnn-src\include;F:\hyperlpr3\HyperLPR\build\_deps\mnn-src\source;F:\hyperlpr3\HyperLPR\build\_deps\mnn-src\express;F:\hyperlpr3\HyperLPR\build\_deps\mnn-src\tools;F:\hyperlpr3\HyperLPR\build\_deps\mnn-src\codegen;F:\hyperlpr3\HyperLPR\build\_deps\mnn-src\schema\current;F:\hyperlpr3\HyperLPR\build\_deps\mnn-src\3rd_party;F:\hyperlpr3\HyperLPR\build\_deps\mnn-src\3rd_party\flatbuffers\include;F:\hyperlpr3\HyperLPR\build\_deps\mnn-src\3rd_party\half;F:\hyperlpr3\HyperLPR\build\_deps\mnn-src\3rd_party\imageHelper;F:\hyperlpr3\HyperLPR\build\_deps\mnn-src\3rd_party\OpenCLHeaders;%(AdditionalIncludeDirectories)</AdditionalIncludeDirectories>
      <OutputDirectory>$(ProjectDir)/$(IntDir)</OutputDirectory>
      <HeaderFileName>%(Filename).h</HeaderFileName>
      <TypeLibraryName>%(Filename).tlb</TypeLibraryName>
      <InterfaceIdentifierFileName>%(Filename)_i.c</InterfaceIdentifierFileName>
      <ProxyFileName>%(Filename)_p.c</ProxyFileName>
    </Midl>
    <Lib>
      <AdditionalOptions>%(AdditionalOptions) /machine:x64</AdditionalOptions>
    </Lib>
  </ItemDefinitionGroup>
  <ItemDefinitionGroup Condition="'$(Configuration)|$(Platform)'=='Release|x64'">
    <ClCompile>
      <AdditionalIncludeDirectories>F:\hyperlpr3\HyperLPR\cpp\src;F:\hyperlpr3\HyperLPR\cpp\c_api;F:\hyperlpr3\HyperLPR\cpp\platform;F:\hyperlpr3\HyperLPR\build\_deps\mnn-src\include;F:\hyperlpr3\HyperLPR\build\_deps\mnn-src\source;F:\hyperlpr3\HyperLPR\build\_deps\mnn-src\express;F:\hyperlpr3\HyperLPR\build\_deps\mnn-src\tools;F:\hyperlpr3\HyperLPR\build\_deps\mnn-src\codegen;F:\hyperlpr3\HyperLPR\build\_deps\mnn-src\schema\current;F:\hyperlpr3\HyperLPR\build\_deps\mnn-src\3rd_party;F:\hyperlpr3\HyperLPR\build\_deps\mnn-src\3rd_party\flatbuffers\include;F:\hyperlpr3\HyperLPR\build\_deps\mnn-src\3rd_party\half;F:\hyperlpr3\HyperLPR\build\_deps\mnn-src\3rd_party\imageHelper;F:\hyperlpr3\HyperLPR\build\_deps\mnn-src\3rd_party\OpenCLHeaders;%(AdditionalIncludeDirectories)</AdditionalIncludeDirectories>
      <AdditionalOptions>%(AdditionalOptions) /source-charset:utf-8</AdditionalOptions>
      <AssemblerListingLocation>$(IntDir)</AssemblerListingLocation>
      <BasicRuntimeChecks>Default</BasicRuntimeChecks>
      <DebugInformationFormat>ProgramDatabase</DebugInformationFormat>
      <DisableSpecificWarnings>4267;4018;4251;4996;4244;4146;4129;4305;4275;4101</DisableSpecificWarnings>
      <ExceptionHandling>Sync</ExceptionHandling>
      <InlineFunctionExpansion>AnySuitable</InlineFunctionExpansion>
      <MinimalRebuild></MinimalRebuild>
      <Optimization>MaxSpeed</Optimization>
      <PrecompiledHeader>NotUsing</PrecompiledHeader>
      <RuntimeLibrary>MultiThreadedDLL</RuntimeLibrary>
      <RuntimeTypeInfo>true</RuntimeTypeInfo>
      <SupportJustMyCode></SupportJustMyCode>
      <UseFullPaths>false</UseFullPaths>
      <WarningLevel>Level3</WarningLevel>
      <PreprocessorDefinitions>%(PreprocessorDefinitions);WIN32;_WINDOWS;NDEBUG;INFERENCE_HELPER_ENABLE_MNN;_CRT_SECURE_NO_WARNINGS;MNN_SUPPORT_DEPRECATED_OP;MNN_USE_THREAD_POOL;CMAKE_INTDIR="Release"</PreprocessorDefinitions>
      <ObjectFileName>$(IntDir)</ObjectFileName>
      <ScanSourceForModuleDependencies>false</ScanSourceForModuleDependencies>
    </ClCompile>
    <ResourceCompile>
      <PreprocessorDefinitions>%(PreprocessorDefinitions);WIN32;_WINDOWS;NDEBUG;INFERENCE_HELPER_ENABLE_MNN;_CRT_SECURE_NO_WARNINGS;MNN_SUPPORT_DEPRECATED_OP;MNN_USE_THREAD_POOL;CMAKE_INTDIR=\"Release\"</PreprocessorDefinitions>
      <AdditionalIncludeDirectories>F:\hyperlpr3\HyperLPR\cpp\src;F:\hyperlpr3\HyperLPR\cpp\c_api;F:\hyperlpr3\HyperLPR\cpp\platform;F:\hyperlpr3\HyperLPR\build\_deps\mnn-src\include;F:\hyperlpr3\HyperLPR\build\_deps\mnn-src\source;F:\hyperlpr3\HyperLPR\build\_deps\mnn-src\express;F:\hyperlpr3\HyperLPR\build\_deps\mnn-src\tools;F:\hyperlpr3\HyperLPR\build\_deps\mnn-src\codegen;F:\hyperlpr3\HyperLPR\build\_deps\mnn-src\schema\current;F:\hyperlpr3\HyperLPR\build\_deps\mnn-src\3rd_party;F:\hyperlpr3\HyperLPR\build\_deps\mnn-src\3rd_party\flatbuffers\include;F:\hyperlpr3\HyperLPR\build\_deps\mnn-src\3rd_party\half;F:\hyperlpr3\HyperLPR\build\_deps\mnn-src\3rd_party\imageHelper;F:\hyperlpr3\HyperLPR\build\_deps\mnn-src\3rd_party\OpenCLHeaders;%(AdditionalIncludeDirectories)</AdditionalIncludeDirectories>
    </ResourceCompile>
    <Midl>
      <AdditionalIncludeDirectories>F:\hyperlpr3\HyperLPR\cpp\src;F:\hyperlpr3\HyperLPR\cpp\c_api;F:\hyperlpr3\HyperLPR\cpp\platform;F:\hyperlpr3\HyperLPR\build\_deps\mnn-src\include;F:\hyperlpr3\HyperLPR\build\_deps\mnn-src\source;F:\hyperlpr3\HyperLPR\build\_deps\mnn-src\express;F:\hyperlpr3\HyperLPR\build\_deps\mnn-src\tools;F:\hyperlpr3\HyperLPR\build\_deps\mnn-src\codegen;F:\hyperlpr3\HyperLPR\build\_deps\mnn-src\schema\current;F:\hyperlpr3\HyperLPR\build\_deps\mnn-src\3rd_party;F:\hyperlpr3\HyperLPR\build\_deps\mnn-src\3rd_party\flatbuffers\include;F:\hyperlpr3\HyperLPR\build\_deps\mnn-src\3rd_party\half;F:\hyperlpr3\HyperLPR\build\_deps\mnn-src\3rd_party\imageHelper;F:\hyperlpr3\HyperLPR\build\_deps\mnn-src\3rd_party\OpenCLHeaders;%(AdditionalIncludeDirectories)</AdditionalIncludeDirectories>
      <OutputDirectory>$(ProjectDir)/$(IntDir)</OutputDirectory>
      <HeaderFileName>%(Filename).h</HeaderFileName>
      <TypeLibraryName>%(Filename).tlb</TypeLibraryName>
      <InterfaceIdentifierFileName>%(Filename)_i.c</InterfaceIdentifierFileName>
      <ProxyFileName>%(Filename)_p.c</ProxyFileName>
    </Midl>
    <Lib>
      <AdditionalOptions>%(AdditionalOptions) /machine:x64</AdditionalOptions>
    </Lib>
  </ItemDefinitionGroup>
  <ItemDefinitionGroup Condition="'$(Configuration)|$(Platform)'=='MinSizeRel|x64'">
    <ClCompile>
      <AdditionalIncludeDirectories>F:\hyperlpr3\HyperLPR\cpp\src;F:\hyperlpr3\HyperLPR\cpp\c_api;F:\hyperlpr3\HyperLPR\cpp\platform;F:\hyperlpr3\HyperLPR\build\_deps\mnn-src\include;F:\hyperlpr3\HyperLPR\build\_deps\mnn-src\source;F:\hyperlpr3\HyperLPR\build\_deps\mnn-src\express;F:\hyperlpr3\HyperLPR\build\_deps\mnn-src\tools;F:\hyperlpr3\HyperLPR\build\_deps\mnn-src\codegen;F:\hyperlpr3\HyperLPR\build\_deps\mnn-src\schema\current;F:\hyperlpr3\HyperLPR\build\_deps\mnn-src\3rd_party;F:\hyperlpr3\HyperLPR\build\_deps\mnn-src\3rd_party\flatbuffers\include;F:\hyperlpr3\HyperLPR\build\_deps\mnn-src\3rd_party\half;F:\hyperlpr3\HyperLPR\build\_deps\mnn-src\3rd_party\imageHelper;F:\hyperlpr3\HyperLPR\build\_deps\mnn-src\3rd_party\OpenCLHeaders;%(AdditionalIncludeDirectories)</AdditionalIncludeDirectories>
      <AdditionalOptions>%(AdditionalOptions) /source-charset:utf-8</AdditionalOptions>
      <AssemblerListingLocation>$(IntDir)</AssemblerListingLocation>
      <BasicRuntimeChecks>Default</BasicRuntimeChecks>
      <DisableSpecificWarnings>4267;4018;4251;4996;4244;4146;4129;4305;4275;4101</DisableSpecificWarnings>
      <ExceptionHandling>Sync</ExceptionHandling>
      <InlineFunctionExpansion>OnlyExplicitInline</InlineFunctionExpansion>
      <MinimalRebuild></MinimalRebuild>
      <Optimization>MinSpace</Optimization>
      <PrecompiledHeader>NotUsing</PrecompiledHeader>
      <RuntimeLibrary>MultiThreadedDLL</RuntimeLibrary>
      <RuntimeTypeInfo>true</RuntimeTypeInfo>
      <SupportJustMyCode></SupportJustMyCode>
      <UseFullPaths>false</UseFullPaths>
      <WarningLevel>Level3</WarningLevel>
      <PreprocessorDefinitions>%(PreprocessorDefinitions);WIN32;_WINDOWS;NDEBUG;INFERENCE_HELPER_ENABLE_MNN;_CRT_SECURE_NO_WARNINGS;MNN_SUPPORT_DEPRECATED_OP;MNN_USE_THREAD_POOL;CMAKE_INTDIR="MinSizeRel"</PreprocessorDefinitions>
      <ObjectFileName>$(IntDir)</ObjectFileName>
      <DebugInformationFormat>
      </DebugInformationFormat>
      <ScanSourceForModuleDependencies>false</ScanSourceForModuleDependencies>
    </ClCompile>
    <ResourceCompile>
      <PreprocessorDefinitions>%(PreprocessorDefinitions);WIN32;_WINDOWS;NDEBUG;INFERENCE_HELPER_ENABLE_MNN;_CRT_SECURE_NO_WARNINGS;MNN_SUPPORT_DEPRECATED_OP;MNN_USE_THREAD_POOL;CMAKE_INTDIR=\"MinSizeRel\"</PreprocessorDefinitions>
      <AdditionalIncludeDirectories>F:\hyperlpr3\HyperLPR\cpp\src;F:\hyperlpr3\HyperLPR\cpp\c_api;F:\hyperlpr3\HyperLPR\cpp\platform;F:\hyperlpr3\HyperLPR\build\_deps\mnn-src\include;F:\hyperlpr3\HyperLPR\build\_deps\mnn-src\source;F:\hyperlpr3\HyperLPR\build\_deps\mnn-src\express;F:\hyperlpr3\HyperLPR\build\_deps\mnn-src\tools;F:\hyperlpr3\HyperLPR\build\_deps\mnn-src\codegen;F:\hyperlpr3\HyperLPR\build\_deps\mnn-src\schema\current;F:\hyperlpr3\HyperLPR\build\_deps\mnn-src\3rd_party;F:\hyperlpr3\HyperLPR\build\_deps\mnn-src\3rd_party\flatbuffers\include;F:\hyperlpr3\HyperLPR\build\_deps\mnn-src\3rd_party\half;F:\hyperlpr3\HyperLPR\build\_deps\mnn-src\3rd_party\imageHelper;F:\hyperlpr3\HyperLPR\build\_deps\mnn-src\3rd_party\OpenCLHeaders;%(AdditionalIncludeDirectories)</AdditionalIncludeDirectories>
    </ResourceCompile>
    <Midl>
      <AdditionalIncludeDirectories>F:\hyperlpr3\HyperLPR\cpp\src;F:\hyperlpr3\HyperLPR\cpp\c_api;F:\hyperlpr3\HyperLPR\cpp\platform;F:\hyperlpr3\HyperLPR\build\_deps\mnn-src\include;F:\hyperlpr3\HyperLPR\build\_deps\mnn-src\source;F:\hyperlpr3\HyperLPR\build\_deps\mnn-src\express;F:\hyperlpr3\HyperLPR\build\_deps\mnn-src\tools;F:\hyperlpr3\HyperLPR\build\_deps\mnn-src\codegen;F:\hyperlpr3\HyperLPR\build\_deps\mnn-src\schema\current;F:\hyperlpr3\HyperLPR\build\_deps\mnn-src\3rd_party;F:\hyperlpr3\HyperLPR\build\_deps\mnn-src\3rd_party\flatbuffers\include;F:\hyperlpr3\HyperLPR\build\_deps\mnn-src\3rd_party\half;F:\hyperlpr3\HyperLPR\build\_deps\mnn-src\3rd_party\imageHelper;F:\hyperlpr3\HyperLPR\build\_deps\mnn-src\3rd_party\OpenCLHeaders;%(AdditionalIncludeDirectories)</AdditionalIncludeDirectories>
      <OutputDirectory>$(ProjectDir)/$(IntDir)</OutputDirectory>
      <HeaderFileName>%(Filename).h</HeaderFileName>
      <TypeLibraryName>%(Filename).tlb</TypeLibraryName>
      <InterfaceIdentifierFileName>%(Filename)_i.c</InterfaceIdentifierFileName>
      <ProxyFileName>%(Filename)_p.c</ProxyFileName>
    </Midl>
    <Lib>
      <AdditionalOptions>%(AdditionalOptions) /machine:x64</AdditionalOptions>
    </Lib>
  </ItemDefinitionGroup>
  <ItemDefinitionGroup Condition="'$(Configuration)|$(Platform)'=='RelWithDebInfo|x64'">
    <ClCompile>
      <AdditionalIncludeDirectories>F:\hyperlpr3\HyperLPR\cpp\src;F:\hyperlpr3\HyperLPR\cpp\c_api;F:\hyperlpr3\HyperLPR\cpp\platform;F:\hyperlpr3\HyperLPR\build\_deps\mnn-src\include;F:\hyperlpr3\HyperLPR\build\_deps\mnn-src\source;F:\hyperlpr3\HyperLPR\build\_deps\mnn-src\express;F:\hyperlpr3\HyperLPR\build\_deps\mnn-src\tools;F:\hyperlpr3\HyperLPR\build\_deps\mnn-src\codegen;F:\hyperlpr3\HyperLPR\build\_deps\mnn-src\schema\current;F:\hyperlpr3\HyperLPR\build\_deps\mnn-src\3rd_party;F:\hyperlpr3\HyperLPR\build\_deps\mnn-src\3rd_party\flatbuffers\include;F:\hyperlpr3\HyperLPR\build\_deps\mnn-src\3rd_party\half;F:\hyperlpr3\HyperLPR\build\_deps\mnn-src\3rd_party\imageHelper;F:\hyperlpr3\HyperLPR\build\_deps\mnn-src\3rd_party\OpenCLHeaders;%(AdditionalIncludeDirectories)</AdditionalIncludeDirectories>
      <AdditionalOptions>%(AdditionalOptions) /source-charset:utf-8</AdditionalOptions>
      <AssemblerListingLocation>$(IntDir)</AssemblerListingLocation>
      <BasicRuntimeChecks>Default</BasicRuntimeChecks>
      <DebugInformationFormat>ProgramDatabase</DebugInformationFormat>
      <DisableSpecificWarnings>4267;4018;4251;4996;4244;4146;4129;4305;4275;4101</DisableSpecificWarnings>
      <ExceptionHandling>Sync</ExceptionHandling>
      <InlineFunctionExpansion>OnlyExplicitInline</InlineFunctionExpansion>
      <MinimalRebuild></MinimalRebuild>
      <Optimization>MaxSpeed</Optimization>
      <PrecompiledHeader>NotUsing</PrecompiledHeader>
      <RuntimeLibrary>MultiThreadedDLL</RuntimeLibrary>
      <RuntimeTypeInfo>true</RuntimeTypeInfo>
      <SupportJustMyCode></SupportJustMyCode>
      <UseFullPaths>false</UseFullPaths>
      <WarningLevel>Level3</WarningLevel>
      <PreprocessorDefinitions>%(PreprocessorDefinitions);WIN32;_WINDOWS;NDEBUG;INFERENCE_HELPER_ENABLE_MNN;_CRT_SECURE_NO_WARNINGS;MNN_SUPPORT_DEPRECATED_OP;MNN_USE_THREAD_POOL;CMAKE_INTDIR="RelWithDebInfo"</PreprocessorDefinitions>
      <ObjectFileName>$(IntDir)</ObjectFileName>
      <ScanSourceForModuleDependencies>false</ScanSourceForModuleDependencies>
    </ClCompile>
    <ResourceCompile>
      <PreprocessorDefinitions>%(PreprocessorDefinitions);WIN32;_WINDOWS;NDEBUG;INFERENCE_HELPER_ENABLE_MNN;_CRT_SECURE_NO_WARNINGS;MNN_SUPPORT_DEPRECATED_OP;MNN_USE_THREAD_POOL;CMAKE_INTDIR=\"RelWithDebInfo\"</PreprocessorDefinitions>
      <AdditionalIncludeDirectories>F:\hyperlpr3\HyperLPR\cpp\src;F:\hyperlpr3\HyperLPR\cpp\c_api;F:\hyperlpr3\HyperLPR\cpp\platform;F:\hyperlpr3\HyperLPR\build\_deps\mnn-src\include;F:\hyperlpr3\HyperLPR\build\_deps\mnn-src\source;F:\hyperlpr3\HyperLPR\build\_deps\mnn-src\express;F:\hyperlpr3\HyperLPR\build\_deps\mnn-src\tools;F:\hyperlpr3\HyperLPR\build\_deps\mnn-src\codegen;F:\hyperlpr3\HyperLPR\build\_deps\mnn-src\schema\current;F:\hyperlpr3\HyperLPR\build\_deps\mnn-src\3rd_party;F:\hyperlpr3\HyperLPR\build\_deps\mnn-src\3rd_party\flatbuffers\include;F:\hyperlpr3\HyperLPR\build\_deps\mnn-src\3rd_party\half;F:\hyperlpr3\HyperLPR\build\_deps\mnn-src\3rd_party\imageHelper;F:\hyperlpr3\HyperLPR\build\_deps\mnn-src\3rd_party\OpenCLHeaders;%(AdditionalIncludeDirectories)</AdditionalIncludeDirectories>
    </ResourceCompile>
    <Midl>
      <AdditionalIncludeDirectories>F:\hyperlpr3\HyperLPR\cpp\src;F:\hyperlpr3\HyperLPR\cpp\c_api;F:\hyperlpr3\HyperLPR\cpp\platform;F:\hyperlpr3\HyperLPR\build\_deps\mnn-src\include;F:\hyperlpr3\HyperLPR\build\_deps\mnn-src\source;F:\hyperlpr3\HyperLPR\build\_deps\mnn-src\express;F:\hyperlpr3\HyperLPR\build\_deps\mnn-src\tools;F:\hyperlpr3\HyperLPR\build\_deps\mnn-src\codegen;F:\hyperlpr3\HyperLPR\build\_deps\mnn-src\schema\current;F:\hyperlpr3\HyperLPR\build\_deps\mnn-src\3rd_party;F:\hyperlpr3\HyperLPR\build\_deps\mnn-src\3rd_party\flatbuffers\include;F:\hyperlpr3\HyperLPR\build\_deps\mnn-src\3rd_party\half;F:\hyperlpr3\HyperLPR\build\_deps\mnn-src\3rd_party\imageHelper;F:\hyperlpr3\HyperLPR\build\_deps\mnn-src\3rd_party\OpenCLHeaders;%(AdditionalIncludeDirectories)</AdditionalIncludeDirectories>
      <OutputDirectory>$(ProjectDir)/$(IntDir)</OutputDirectory>
      <HeaderFileName>%(Filename).h</HeaderFileName>
      <TypeLibraryName>%(Filename).tlb</TypeLibraryName>
      <InterfaceIdentifierFileName>%(Filename)_i.c</InterfaceIdentifierFileName>
      <ProxyFileName>%(Filename)_p.c</ProxyFileName>
    </Midl>
    <Lib>
      <AdditionalOptions>%(AdditionalOptions) /machine:x64</AdditionalOptions>
    </Lib>
  </ItemDefinitionGroup>
  <ItemGroup>
    <CustomBuild Include="F:\hyperlpr3\HyperLPR\build\_deps\mnn-src\express\CMakeLists.txt">
      <UseUtf8Encoding>Always</UseUtf8Encoding>
      <Message Condition="'$(Configuration)|$(Platform)'=='Debug|x64'">Building Custom Rule F:/hyperlpr3/HyperLPR/build/_deps/mnn-src/express/CMakeLists.txt</Message>
      <Command Condition="'$(Configuration)|$(Platform)'=='Debug|x64'">setlocal
"D:\Program Files\CMake\bin\cmake.exe" -SF:/hyperlpr3/HyperLPR -BF:/hyperlpr3/HyperLPR/build --check-stamp-file F:/hyperlpr3/HyperLPR/build/_deps/mnn-build/express/CMakeFiles/generate.stamp
if %errorlevel% neq 0 goto :cmEnd
:cmEnd
endlocal &amp; call :cmErrorLevel %errorlevel% &amp; goto :cmDone
:cmErrorLevel
exit /b %1
:cmDone
if %errorlevel% neq 0 goto :VCEnd</Command>
      <AdditionalInputs Condition="'$(Configuration)|$(Platform)'=='Debug|x64'">%(AdditionalInputs)</AdditionalInputs>
      <Outputs Condition="'$(Configuration)|$(Platform)'=='Debug|x64'">F:\hyperlpr3\HyperLPR\build\_deps\mnn-build\express\CMakeFiles\generate.stamp</Outputs>
      <LinkObjects Condition="'$(Configuration)|$(Platform)'=='Debug|x64'">false</LinkObjects>
      <Message Condition="'$(Configuration)|$(Platform)'=='Release|x64'">Building Custom Rule F:/hyperlpr3/HyperLPR/build/_deps/mnn-src/express/CMakeLists.txt</Message>
      <Command Condition="'$(Configuration)|$(Platform)'=='Release|x64'">setlocal
"D:\Program Files\CMake\bin\cmake.exe" -SF:/hyperlpr3/HyperLPR -BF:/hyperlpr3/HyperLPR/build --check-stamp-file F:/hyperlpr3/HyperLPR/build/_deps/mnn-build/express/CMakeFiles/generate.stamp
if %errorlevel% neq 0 goto :cmEnd
:cmEnd
endlocal &amp; call :cmErrorLevel %errorlevel% &amp; goto :cmDone
:cmErrorLevel
exit /b %1
:cmDone
if %errorlevel% neq 0 goto :VCEnd</Command>
      <AdditionalInputs Condition="'$(Configuration)|$(Platform)'=='Release|x64'">%(AdditionalInputs)</AdditionalInputs>
      <Outputs Condition="'$(Configuration)|$(Platform)'=='Release|x64'">F:\hyperlpr3\HyperLPR\build\_deps\mnn-build\express\CMakeFiles\generate.stamp</Outputs>
      <LinkObjects Condition="'$(Configuration)|$(Platform)'=='Release|x64'">false</LinkObjects>
      <Message Condition="'$(Configuration)|$(Platform)'=='MinSizeRel|x64'">Building Custom Rule F:/hyperlpr3/HyperLPR/build/_deps/mnn-src/express/CMakeLists.txt</Message>
      <Command Condition="'$(Configuration)|$(Platform)'=='MinSizeRel|x64'">setlocal
"D:\Program Files\CMake\bin\cmake.exe" -SF:/hyperlpr3/HyperLPR -BF:/hyperlpr3/HyperLPR/build --check-stamp-file F:/hyperlpr3/HyperLPR/build/_deps/mnn-build/express/CMakeFiles/generate.stamp
if %errorlevel% neq 0 goto :cmEnd
:cmEnd
endlocal &amp; call :cmErrorLevel %errorlevel% &amp; goto :cmDone
:cmErrorLevel
exit /b %1
:cmDone
if %errorlevel% neq 0 goto :VCEnd</Command>
      <AdditionalInputs Condition="'$(Configuration)|$(Platform)'=='MinSizeRel|x64'">%(AdditionalInputs)</AdditionalInputs>
      <Outputs Condition="'$(Configuration)|$(Platform)'=='MinSizeRel|x64'">F:\hyperlpr3\HyperLPR\build\_deps\mnn-build\express\CMakeFiles\generate.stamp</Outputs>
      <LinkObjects Condition="'$(Configuration)|$(Platform)'=='MinSizeRel|x64'">false</LinkObjects>
      <Message Condition="'$(Configuration)|$(Platform)'=='RelWithDebInfo|x64'">Building Custom Rule F:/hyperlpr3/HyperLPR/build/_deps/mnn-src/express/CMakeLists.txt</Message>
      <Command Condition="'$(Configuration)|$(Platform)'=='RelWithDebInfo|x64'">setlocal
"D:\Program Files\CMake\bin\cmake.exe" -SF:/hyperlpr3/HyperLPR -BF:/hyperlpr3/HyperLPR/build --check-stamp-file F:/hyperlpr3/HyperLPR/build/_deps/mnn-build/express/CMakeFiles/generate.stamp
if %errorlevel% neq 0 goto :cmEnd
:cmEnd
endlocal &amp; call :cmErrorLevel %errorlevel% &amp; goto :cmDone
:cmErrorLevel
exit /b %1
:cmDone
if %errorlevel% neq 0 goto :VCEnd</Command>
      <AdditionalInputs Condition="'$(Configuration)|$(Platform)'=='RelWithDebInfo|x64'">%(AdditionalInputs)</AdditionalInputs>
      <Outputs Condition="'$(Configuration)|$(Platform)'=='RelWithDebInfo|x64'">F:\hyperlpr3\HyperLPR\build\_deps\mnn-build\express\CMakeFiles\generate.stamp</Outputs>
      <LinkObjects Condition="'$(Configuration)|$(Platform)'=='RelWithDebInfo|x64'">false</LinkObjects>
    </CustomBuild>
  </ItemGroup>
  <ItemGroup>
    <ClCompile Include="F:\hyperlpr3\HyperLPR\build\_deps\mnn-src\express\Executor.cpp" />
    <ClCompile Include="F:\hyperlpr3\HyperLPR\build\_deps\mnn-src\express\ExecutorScope.cpp" />
    <ClCompile Include="F:\hyperlpr3\HyperLPR\build\_deps\mnn-src\express\Expr.cpp" />
    <ClCompile Include="F:\hyperlpr3\HyperLPR\build\_deps\mnn-src\express\MathOp.cpp" />
    <ClCompile Include="F:\hyperlpr3\HyperLPR\build\_deps\mnn-src\express\NeuralNetWorkOp.cpp" />
    <ClCompile Include="F:\hyperlpr3\HyperLPR\build\_deps\mnn-src\express\Optimizer.cpp" />
    <ClInclude Include="F:\hyperlpr3\HyperLPR\build\_deps\mnn-src\express\RuntimeAttr.hpp" />
    <ClCompile Include="F:\hyperlpr3\HyperLPR\build\_deps\mnn-src\express\Utils.cpp" />
    <ClInclude Include="F:\hyperlpr3\HyperLPR\build\_deps\mnn-src\express\Utils.hpp" />
    <ClCompile Include="F:\hyperlpr3\HyperLPR\build\_deps\mnn-src\express\module\IfModule.cpp" />
    <ClInclude Include="F:\hyperlpr3\HyperLPR\build\_deps\mnn-src\express\module\IfModule.hpp" />
    <ClCompile Include="F:\hyperlpr3\HyperLPR\build\_deps\mnn-src\express\module\Module.cpp" />
    <ClCompile Include="F:\hyperlpr3\HyperLPR\build\_deps\mnn-src\express\module\NMSModule.cpp" />
    <ClInclude Include="F:\hyperlpr3\HyperLPR\build\_deps\mnn-src\express\module\NMSModule.hpp" />
    <ClCompile Include="F:\hyperlpr3\HyperLPR\build\_deps\mnn-src\express\module\PipelineModule.cpp" />
    <ClInclude Include="F:\hyperlpr3\HyperLPR\build\_deps\mnn-src\express\module\PipelineModule.hpp" />
    <ClCompile Include="F:\hyperlpr3\HyperLPR\build\_deps\mnn-src\express\module\StaticModule.cpp" />
    <ClInclude Include="F:\hyperlpr3\HyperLPR\build\_deps\mnn-src\express\module\StaticModule.hpp" />
    <ClCompile Include="F:\hyperlpr3\HyperLPR\build\_deps\mnn-src\express\module\WhileModule.cpp" />
    <ClInclude Include="F:\hyperlpr3\HyperLPR\build\_deps\mnn-src\express\module\WhileModule.hpp" />
  </ItemGroup>
  <ItemGroup />
  <ItemGroup>
    <ProjectReference Include="F:\hyperlpr3\HyperLPR\build\ZERO_CHECK.vcxproj">
      <Project>{66D4A3C3-5283-3B42-A8E4-8B8863BFDDF1}</Project>
      <Name>ZERO_CHECK</Name>
      <ReferenceOutputAssembly>false</ReferenceOutputAssembly>
      <CopyToOutputDirectory>Never</CopyToOutputDirectory>
    </ProjectReference>
  </ItemGroup>
  <Import Project="$(VCTargetsPath)\Microsoft.Cpp.targets" />
  <ImportGroup Label="ExtensionTargets">
  </ImportGroup>
</Project>